@charset "UTF-8";
/* CSS Document */

/************* HEADER ***********/

header {
	width: 100%;
	height: 150px;
	position: fixed;
	
	top: 0;
	left: 0;
	z-index: 999;
	
	background-color: #F2DB94; 
}

header div.subpage-title {
	float: right;
	font-size: 50px;
	color: #404040;
	margin: 50px 50px 0 0;
	text-decoration: underline;
}


/************* SPACER DIV ****************/

div.spacer{
	height: 175px;
}

/************* PEOPLE SECTION ****************/

h1.ppl-title,
h2.ppl-title{
	font-size: 80px;
	text-align: center;
	margin-top: 40px;
	color: #404040;
	margin-bottom: 40px;
}


div.ppl-columns {
	width: 968px;
	margin: 0 auto;
	margin-top: 35px;
	
}

div.ppl-left,
div.ppl-middle,
div.ppl-right {
	display: inline-block;
	vertical-align: top;
	height: auto;
	width: 300px;
}

div.ppl-middle {
	margin: 0 20px 0 20px;
}

div.ppl-txt{
	background-color: #F2DB94;
	padding: 70px 10px 10px 10px;
	/*positon: absolute;*/
	margin-top: -60px;
	height: 540px;
	color: #404040;
}



p.ppl-name{
	font-size: 30px;
	text-align: center;
	color: #404040;
	margin-bottom: 20px
}

/************* SPACER LINE ************/

div.divider-ppl {
	height: 5px;
	width: 850px;
	margin: auto;
	background-color: #CCCCCC;
	margin-top: 140px
}


/*************** SUPPORTING ACTS *****************/


div.ppl-txt-acts {
	background-color: #F2DB94;
	padding: 70px 10px 10px 10px;
	/*positon: absolute;*/
	margin-top: -60px;
	height: 275px;
	color: #404040;
}


/********************** IMAGES *************************/

/****** Headliner Images *******/

div.ppl-left-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/samir-vanegas-Py0d4E41Atw-unsplash.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
		
}

div.ppl-right-img{
	width: 300px;
	height: 200px;
	
	background-image: url("../Images/tyt_holodno-widfaK-eTMI-unsplash.jpg");
	background-position: 50% 45%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	
}

div.ppl-middle-img{
	width: 300px;
	height: 200px;

	background-image: url("../Images/jonathan-cooper-Ux5uvfekFEE-unsplash.jpg");
	background-position: 50% 20%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	
}

/***** ROW 1 Images*****/
div.row-1-left-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/parker-coffman-9ZCV0KqBW7Y-unsplash.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
div.row-1-middle-img {
	width: 300px;
	height: 200px;
	background-image: url("../Images/osarugue-igbinoba-_wW1MBUBKyE-unsplash.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

div.row-1-right-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/pexels-khoa-vo-2347168-27580823.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

/***** ROW 2 Images *****/

div.row-2-left-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/pexels-cottonbro-10189394.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

div.row-2-middle-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/ben-collins-2o1zDxUkGno-unsplash.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

div.row-2-right-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/aydin-sefidi-_Bc8rCQRpAc-unsplash.jpg");
	background-position: 50% 35%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}


/***** ROW 3 Images*****/

div.row-3-left-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/tyt_holodno-VVpW-mYd11M-unsplash.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

div.row-3-middle-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/hannah-myers-MXcyOSBHIWo-unsplash.jpg");
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

div.row-3-right-img{
	width: 300px;
	height: 200px;
	background-image: url("../Images/artem-mihailov-fhskwmDrfaA-unsplash.jpg");
	background-position: 50% 30%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}








